class CreateContacts < ActiveRecord::Migration[6.0]
  def change
    create_table :contacts do |t|
      t.string       :civilite
      t.string       :firstname
      t.string       :name
      t.string       :address
      t.string       :address2
      t.string       :cp
      t.string       :city
      t.string       :country
      t.string       :phone
      t.string       :token
      t.string       :email
      t.string       :website
      t.integer      :raison_id
      t.text         :message
      t.text         :notes
      t.integer      :survey_set_id
      t.string       :raison_text
      t.text         :objet

      t.timestamps
    end
  end
end
